import { defineComponent } from 'vue'
import { Button } from 'vant'

export default defineComponent({
  name: 'ButtonWrap',
  setup(props, { slots }) {
    return () => {
      return <Button {...props}>{slots.default?.()}</Button>
    }
  },
})
